.author {
    display: block;
    font-size: 1.41667em;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    margin: 0.2em 0 0
    }
.bibentry {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: -3em;
    margin: 0 0 0 3em
    }
.blockquote {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 1.3em 2em 1.3em 1.7em
    }
.blockquote1 {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 0 2em 1em 1.7em
    }
.blockquote1t {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 1.3em 2em 0 1.7em
    }
.blockquotes {
    display: block;
    font-size: 1em;
    text-align: justify;
    text-indent: 0;
    margin: 1.5em 0 0 5.3em
    }
.calibre {
    display: block;
    font-family: "times new roman";
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    line-height: 1.2;
    text-decoration: none
    }
.calibre2 {
    font-size: 0.85em;
    line-height: 1.2
    }
.calibre3 {
    display: block;
    line-height: 1.2
    }
.calibre4 {
    height: auto;
    width: auto
    }
.calibre5 {
    text-decoration: none
    }
.calibre6 {
    font-size: 1em
    }
.calibre7 {
    font-style: italic
    }
.calibre8 {
    font-weight: bold
    }
.calibre9 {
    display: block
    }
.calibre10 {
    font-size: 1em;
    line-height: 1.2
    }
.calibre11 {
    font-style: italic;
    line-height: 1.2
    }
.calibre12 {
    font-size: 0.75em;
    line-height: normal;
    vertical-align: super
    }
.calibre13 {
    font-size: 0.79412em;
    line-height: 1.2
    }
.calibre14 {
    font-size: 0.83333em;
    line-height: 1.2
    }
.calibre15 {
    font-size: 0.75em
    }
.calibre16 {
    display: block;
    page-break-after: always
    }
.chapauthor {
    display: block;
    font-size: 1.66667em;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0.5em 0 4em
    }
.color {
    color: #646464;
    line-height: 1.2
    }
.copyright {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 0
    }
.copyright1 {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 1em 0
    }
.copyright1a {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 0
    }
.copyright1at {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 1.2em 0 0
    }
.copyright1s {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 1.7em 0 1em
    }
.copyright1t {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 1em 0 1.5em
    }
.copyright2 {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: left;
    text-indent: 0;
    margin: 1em 0 0
    }
.copyright3 {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 2.5em;
    margin: 0
    }
.copyright3a {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 1.2em;
    margin: 1em 0 0
    }
.copyright4 {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 1.2em;
    margin: 0
    }
.copyright5 {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0 0
    }
.copyrightc {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 1em 0 0
    }
.copyrightr {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: right;
    text-indent: 0;
    margin: 0.2em 0 1em
    }
.copyrights {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 5em 0 0
    }
.endnote {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 1em;
    margin: 0
    }
.endnote1 {
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0.5em;
    margin: 0
    }
.h {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0 0
    }
.h1 {
    display: block;
    font-size: 1.83333em;
    font-weight: normal;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0.5em 0 4em
    }
.h2 {
    display: block;
    font-size: 1.41667em;
    font-weight: normal;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.5em 0 0.8em
    }
.h2a {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 0.6em 0 0.2em
    }
.h2c {
    display: block;
    font-size: 1.41667em;
    font-weight: normal;
    line-height: 1.2;
    padding-bottom: 0.6em;
    page-break-before: always;
    text-align: left;
    text-indent: 0;
    border-bottom: currentColor solid 0.05em;
    margin: 3em 0 0.2em
    }
.h2f {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: left;
    text-indent: 0;
    margin: 3em 0
    }
.h2i {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: left;
    text-indent: 0;
    margin: 3em 0 0.2em
    }
.h2r {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 0
    }
.h2s {
    display: block;
    font-size: 1.83333em;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 0 0 0.8em
    }
.h3 {
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.3em 0 0.7em
    }
.h4 {
    display: block;
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    page-break-before: always;
    text-align: center;
    text-indent: 0;
    margin: 1.5em 0
    }
.h5a {
    display: block;
    font-size: 1.41667em;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 1em 0 0.8em
    }
.halftitle {
    display: block;
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 8em 0 0.2em
    }
.imagec {
    display: block;
    text-align: center;
    margin: 8em 0 0.2em
    }
.imagec1 {
    display: block;
    text-align: center;
    margin: 0.2em 0
    }
.indent {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 1em;
    margin: 0
    }
.indentt {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 1em;
    margin: 1.5em 0 0
    }
.indexmain {
    display: block;
    font-size: 0.75em;
    text-align: left;
    text-indent: -1.2em;
    margin: 1.2em 0 0 1.2em
    }
.indexmain1 {
    display: block;
    font-size: 0.75em;
    text-align: left;
    text-indent: -1.2em;
    margin: 0.2em 0 0 1.2em
    }
.indexmain1t {
    display: block;
    font-size: 0.75em;
    text-align: left;
    text-indent: -1.2em;
    margin: 1.5em 0 0 1.2em
    }
.indexsub {
    display: block;
    font-size: 0.75em;
    text-align: left;
    text-indent: -1em;
    margin: 0.2em 0 0 2em
    }
.noindent {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 1.5em 0 0
    }
.noindent1 {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 0
    }
.pagebreak {
    display: block;
    page-break-before: always;
    margin: 1em 0
    }
.publisher {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: center;
    text-indent: 0;
    margin: 5em 0 1em
    }
.subtitle {
    display: block;
    font-size: 1.41667em;
    font-weight: normal;
    line-height: 1.2;
    padding-bottom: 0.2em;
    text-align: center;
    text-indent: 0;
    border-bottom: currentColor solid 0.01em;
    margin: 4em 0 0
    }
.toc {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 0;
    margin: 1em 0
    }
.toc1 {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: 1em;
    margin: 0.3em 0 1em
    }
.toc1t {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: left;
    text-indent: -1em;
    margin: 1.3em 0 0.2em 1em
    }
.toc2 {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: -1em;
    margin: 1.3em 0 0.2em 1em
    }
.toc3 {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-align: justify;
    text-indent: -1em;
    margin: 0.1em 0 0.2em 1em
    }
